/* ==========================================================================
   Index Page
   ========================================================================== */
  
.header1 {}
.nhead{ background: #fff; position: relative;}
.navBox ul.navCont li.child a{ color: #484747;}
.search input.text1{ border-color: #b5b5b5; color: #333;}
.search i{ color: #b5b5b5;}
.htool .brow a{ color: #484747;}
.htool .lang-dot i{ color: #b5b5b5;}
.htool .htel{ color: #484848;}
.htool .htel i{ color: #c71d26;}

.nbanner{ background: url(../images/bg_about.jpg) no-repeat center center; background-size:cover ; height: 58.8rem; position: relative;}
.nbanner .bH{ position: relative; height: 100%;}
.nbanner .bfont{ text-align: center; align-items: initial; color: #fff; position: relative; height: 100%;}
.nbanner .bfont a{color: #fff;}
.nbanner .bfont span{ font-size: 4rem; font-weight: bold; display: block;}
.nbanner .banner-info {position:absolute;top:40%;margin-top:-50px;left:0;right:0;z-index:3; text-align: center;}
.nbanner .banner-info h3{font-size:40px;font-weight:600;position:relative;margin-bottom:30px}
.nbanner .banner-info p{font-size:16px; line-height: 30px;}
.nbanner .banner-info a{ width: 155px; left: 45%; height: 52px; margin-top: 3rem; border-radius: 25px; position: relative; background: #3370ff; line-height: 52px; display: block; color: #ffffff; font-size: 16px;}
.nbanner .banner-info.info-bz{ top: 30%;}


.nban1{ background-image: url(../images/bg_news.jpg); height: 51.8rem;}
.nban1 .swiper-pagination{ bottom:1rem; text-align: center; margin-left: 45rem; }
.nban1 .swiper-pagination-bullet{ background-color: #a7befc; opacity: 1; width: 16px; height: 16px;}
.nban1 .swiper-pagination-bullet-active{ background-color: #547fff;}

.nban2{ background: url(../images/bg_s6.jpg) no-repeat top; height: 80rem; }

.nbanner .banner-info1 {position:absolute;top:50%;margin-top:-50px;left:0;right:0;z-index:3; text-align: center;}
.nbanner .banner-info1 h3{font-size:40px;font-weight:600;position:relative;margin-bottom:30px}
.nbanner .banner-info1 p{font-size:16px; line-height: 30px; padding-bottom: 5rem;}
.nbanner .banner-info1 .div{ width: 403px; height: 86px; background: url(../images/bt_1.png) no-repeat top; display: block; margin: 0 auto;}
.nbanner .banner-info1 a{ width: 195px; margin: 0 auto; top: 22%;  height: 43px;  border-radius: 25px; position: relative; border:1px solid #ffffff; line-height: 43px; display: block; color: #ffffff; font-size: 16px;}


.nban_con{ background: url(../images/bg_s10.jpg) no-repeat top; height: 41.9rem;  }

.psub{ background: #f0f0f0; height: 9rem; line-height: 9rem; text-align: center;}
.psub a{ display: inline-block; position: relative; color: #464646; font-size: 16px; width: 14.2%;}
.psub a:before{ content: ""; display: inline-block; width: 15px; height: 15px; border-radius: 15px; border: 1px solid #c1c1c1; vertical-align: middle; margin-right: 10px; line-height: 12px; text-align: center;}
.psub a:hover,.psub a.active{ background: #c20a14; color: #fff; font-weight: bold;}
.psub a:hover::before,.psub a.active:before{ content: "●"; border-color: #fff; color: #fff; font-size: 26px;}

.search_js{ background: #f8f8f8; padding: 4rem 15%; line-height: 36px; text-align: center; font-size: 16px;}
.search_js label{ margin-right: 10px; color: #555;}
.search_js select,.search_js .text2{ height: 36px; border: 1px solid #ccc; color: #999; width: 60%; padding: 0 2%;}
.search_js button{ height: 36px; background: #c20a14; color: #fff; width: 100%; text-align: center; border: none;}
.search_js button i{ font-size: 24px; display: inline-block; vertical-align: middle; margin-right: 10px;}

.yy-row{ display: flex;}
.yy-block{ position: relative; height: 100%;}
.yy-block .btxt{ position: absolute; bottom: 0; left: 0; line-height: 40px; color: #fff; z-index: 10; box-sizing: border-box; padding: 0 3rem 3rem;}
.yy-block .bimg{ height: 100%;}
.yy-block .bimg img{ width: 100%; min-height: 100%;}
.yy-block .btxt span{ font-weight: bold; font-size: 3rem; margin-right: 20px;}
.yy-block .btxt i,.yy-block .btxt a{ display: inline-block; width: 80px; height: 28px; line-height: 28px; text-align: center; border: 1px solid #fff; margin: 0 5px;}
.yy-block .btxt i:nth-child(3n),.yy-block .btxt a:hover{ background: #c20a14; border-color: #c20a14;}
.yy-brow{ background: #f6f6f6; padding: 4rem; height: 100%; box-sizing: border-box;}
.yy-brow span{ display: block;}
.yy-brow .t-style-1{font-size: 3rem;font-weight: bold;}
.yy-brow .t-style-2{ font-size: 3rem;}
.yy-brow p{ color: #626262; font-size: 14px; line-height: 30px; margin-top: 1rem;}
.yy-brow p span{ font-weight: bold;}
.yy-brow a{ display: inline-block; background: #c20a14; color: #fff; width: 30px; height: 30px; line-height: 30px; border-radius: 30px; text-align:center;margin-right: 10px;}
.yy-brow a i{ font-size: 2.4rem;}

/*面包屑*/
.place{ color: #3e3e3e;  position: relative; text-align: left; width: 100%;}
.place i{ font-size: 2rem; margin-right: 1rem; display: inline-block; vertical-align: middle;}
.place a{ color: #3e3e3e; margin-right: 1rem; margin-left: 1rem;}
.place a:hover{ color: #8d9091;}

/*面包屑*/
.place1{ color: #fff; background: #2468f2; height: 7rem; line-height: 7rem; padding-left: 2%; position: relative; margin-top: 13rem;}
.place1:after{ content: ""; width: 100%; height: 100%; display: block; position: absolute; right: -100%; top: 0; background: #b62b20}
.place1 i{ font-size: 2rem; margin-right: 1rem;}
.place1 a{ color: #fff;}
.place1 a:hover{ color: #b62b20;}


.sect_main{ padding: 0 0 13rem; position: relative;}

.sect_nk1 .gallery-thumbs .swiper-slide{ border-bottom: 1px solid rgba(255,255,255,0.1); }
.sect_nk1 .gallery-thumbs .swiper-slide span{ display: block; text-align: center; font-size: 2rem; font-weight: bold; color: #fff;width: 100%; cursor: pointer;}
.sect_nk1 .gallery-thumbs .swiper-slide-thumb-active{ background: #f0870a;}
.s-next{ right: 4%;}
.s-prev{ left: 4%;}

.sg-bk{ padding: 0 4%;}

.sg-list .ptit{ text-align: center; padding: 2rem 0; color: #565656; font-size: 1.8rem;}
.sg-list .s-next2,.sg-list .s-prev2{ background: #f0870a; padding: 0; width: 6rem; height: 6rem; border-radius: 6rem; text-align: center; line-height: 6rem; margin-top: -7rem;}
.sg-list .s-next2{ margin-right: 10%;}
.sg-list .s-prev2{ margin-left: 10%;}
.sg-list .s-next2 i,.sg-list .s-prev2 i{ color: #fff; font-size: 3rem;}

.cate-tool{ border: 1px solid #ddd; background: #fff;}
.cate-tool .brow{ line-height: 3rem; border-bottom: 1px solid #ddd; clear: both; overflow: hidden;}
.cate-tool .brow:last-child{ border-bottom: 0;}
.cate-tool .brow span{ font-weight: bold; color: #111; display:block; background: #f9f9f9; padding: 1rem 0; float: left; position: relative; height: 100%; box-sizing: border-box; text-align: center; width: 8%; margin-right: 1%;}
.cate-tool .brow .cate-a{ float: left; width: 90%; padding: 1rem 0;}
.cate-tool .brow a{ display: inline-block; color: #7d7d7d; margin: 0 2px; padding: 0 1rem;}
.cate-tool .brow a:hover,.cate-tool .brow a.on{ background: #ef8506; color: #fff;}


/*横排分类*/

.tip{ line-height: 36px; color: #565656; font-size: 16px;}

.title-1{ position: relative; text-align: left; line-height: 12rem;}
.title-1 span{ font-size: 4rem;  color: #1f2329;}


.title-2{ position: relative;}
.title-2 span{ font-size: 3.6rem; color: #363636; }

.title-3{ position: relative; border-bottom: 1px solid #e6e7eb;}
.title-3 span{ font-size: 3rem; color: #3e3e3e; }

.content{ line-height: 36px; color: #616161; border: 1px solid #eee; padding: 3rem;font-size: 16px;}
.content p{ margin: 0.5rem 0; font-size: 16px;}

.zz-box .btit{ clear: both; overflow: hidden;}
.zz-box .btit span{ font-size: 2.2rem;}
.zz-box .btit a{ display: inline-block; float: right; width: 108px; height: 35px; line-height: 35px; text-align: center; color: #fff; background: #f0880c;}
.zz-box .binfo{ line-height: 36px; color: #8b8b8b;}
.zz-box .binfo span{ color: #2f2f2f;}

.tj-box span{ display: block;}
.tj-box a{ display: inline-block; float: right; width: 90px; height: 30px; line-height: 30px; text-align: center; color: #fff; background: #f09d64; margin-top: 2rem;}
.tj-box a:hover{ background: #f0880c;}


.subNavBox .sub_cont .subNav{ background: #ffffff; color: #3e3f42; font-size: 2rem; border: 1px solid #e6e7eb}
.subNavBox .sub_cont .subNav:after{ color: #2468f2;}
.subNavBox .navContent{ padding: 2rem 4%;}
.subNavBox .sub_cont{ padding: 0;}
.sub_cont{ padding: 2rem; }
.sub_cont .subNav{ font-size: 1.8rem;  line-height: 3rem; padding: 2rem; margin-top: 1rem; position: relative; padding-left: 5rem;}
.sub_cont .subNav:before{ width: 19px; height: 16px; display: block; content: ""; background:url(../images/coin_20.jpg) no-repeat center 0 ; position: absolute; left: 2rem; top: 40%;}
.sub_cont .subNav:after{ content: "查看详情 >"; float: right;color: #767676; font-size: 14px;}
.sub_cont .subNav.open{ margin-bottom: 0;}
.sub_cont .subNav.open:after{ content: '收缩 >';}
.sub_cont .tit{ font-size: 1.8rem;}
.sub_cont .titp{ font-size: 1.8rem; color: #717171; font-size: 1.5rem; line-height: 3.1rem;}
.navContent{ display: none; background: #ffffff; margin: 0; padding:0 3rem 2rem; border: 1px solid #e6e7eb; border-top: none;}
.navContent p{ margin: 0; color: #767676; font-size: 1.5rem; line-height: 4rem;}

.nlist-2{ border: 1px solid #D1DFFF;}
.nlist-2 .full-row{ border-bottom: 1px solid #D1DFFF;}
.nlist-2 .bk-c{ padding: 2rem;}
.nlist-2 h3{ font-size: 2.4rem;}
.nlist-2 .binfo span{ display: inline-block; margin-right: 4%;}
.nlist-2 a{ display: inline-block; border-radius: 5px; background-image: linear-gradient(-255deg,#574dee,#818cf8); color: #fff; line-height: 5rem; padding: 0 6%; font-size: 1.8rem; margin: 3rem 4% 0 0;}
.nlist-2 a i{ font-size: 2.4rem; vertical-align: top; margin-right: 1rem;}
.nlist-2 a:hover{ border-radius: 5rem;}

.case-xq{ border-bottom: 1px solid #eee; padding-bottom: 2rem; position: relative;}
.case-xq .brow{ border-right: 1px solid #eee; color: #949494; font-size: 16px; line-height: 3.6rem;}
.case-xq .brow span{ display: inline-block; width: 45%;}
.case-xq .brow span i{ color: #ef8507;}
.case-xq .brow,.case-xq .bk-bj{ padding: 2rem 10%;}
.case-xq .bk-bj span{ font-size: 18px;}
.case-xq .bk-bj a{ display: inline-block; color: #fff; background: #f0880c; width: 108px; line-height: 35px; text-align: center; margin-top: 1rem;}

.pad-bk{ padding: 3rem;}

.article{ line-height: 30px; padding: 8rem 5rem; background: #fff;}
.news-tit{ font-size: 3.6rem; font-weight: bold;}
.tool{ color: #999; padding: 2rem 0;}
.tool span{ display: inline-block; margin: 0 0.5rem; font-size: 14px;}
.bshare-custom{ padding: 2rem 0;}

.ny-page{ line-height: 3rem; padding: 2rem 0 0; font-size: 14px;}

.tit-1{ text-align: center; font-weight: bold; font-size: 3.6rem;}

.tit-2{ text-align: center; font-size: 5rem;}
.tit-2 span{ display: inline-block; color: #1f2329;}
.tit-2 p{ font-size: 16px;} 


.tit-3{ font-size: 3rem; padding: 0 5%;}
.tit-3 span{ display: inline-block;}
.tit-3 span:after{content: ""; display: block; background: #fdb930; height: 3px; width: 20%; margin-top: 2rem;}

/*关于我们*/
.sect_about{background: url(../images/bg_s4.jpg) no-repeat center 95%;position: relative; padding: 6rem 0 ;}
.about-box{ font-weight: bold; text-align: left; }
.about-box span{ font-size: 6rem; display: block;}
.about-box b{ font-size: 12px; line-height: 40px; font-family: arial;}
.about-box p{ color: #3370ff; font-size: 4.8rem; line-height: 36px; }

.about-box2{ text-align: left;}
.about-box2 span{ font-size: 3.6rem; font-weight: bold; line-height: 8rem;}
.about-box2 p{ font-size: 16px; line-height: 36px; line-height: 40px;}
.about-box2 img{ padding: 0 0 10rem 0;}

.sect_k7{background: url(../images/bg_s5.jpg) no-repeat center 0 #f7f9ff;position: relative; padding: 6rem 0 8rem 0;}
.sect_k7 .swiper-pagination{ bottom:0px;}
.sect_k7 .swiper-pagination-bullet{ background-color: #a7befc; opacity: 1; width: 16px; height: 16px;}
.sect_k7 .swiper-pagination-bullet-active{ background-color: #547fff;}

.sect_k8{ background: #f4f8fd;  padding: 6rem 0 8rem 0;}
.sect_k8 .swiper-pagination{ bottom: auto;}
.sect_k8 .swiper-pagination-bullet{ background-color: #a7befc; opacity: 1; width: 16px; height: 16px;}
.sect_k8 .swiper-pagination-bullet-active{ background-color: #547fff;}

.fw-box1{margin-bottom: 54px; margin-top:18rem;}
.fw-box1 .icon{ background:none; width: 100%; overflow: hidden; text-align: center;}

.fw-box2{margin-bottom: 54px;}
.fw-box2 .icon{ background:none; width: 100%; overflow: hidden; text-align: center;}
.fw-box2 img{ border-radius: 10px;}

.about-box3{ position: relative;}
.about-box3 p{ color: #171724; font-size: 18px; line-height: 45px; padding-top: 18rem;}
.about-box3 p:before{ width: 30px; height: 40px; content: ""; display: block; background: url(../images/dot_1.png) no-repeat center 0; position: absolute; left: 0; top: 13rem; }

.about-box4{}
.about-box4 .btit{text-align: center; font-size: 1.8rem; font-weight: bold; line-height: 30px;}

.about-box5 .bimg{ position: relative; padding-bottom: 3rem; padding-right: 3rem;}
.about-box5 .bimg img{ position: relative; z-index: 2;}
.about-box5 .bimg:before{content: ""; display: block; position: absolute; background: #f5f3f3; color: #fff; font-size: 3rem; font-family: impact; bottom: 0; right: 0; width: 90%; text-transform: uppercase; text-align: center; height: 90%; padding-top: 2rem; padding-left: 4%;}

.sect_nk2{ background: url(../img/bg_nk1.jpg) no-repeat right 0 #f5f7fa; padding: 8rem 0; text-align: center;}
.sect_nk2 .btit span{ font-size: 3.6rem;}
.sect_nk2 .btit p{ font-size: 18px; color: #777;}
.sect_nk2 a{ font-size: 2.4rem; display: inline-block;}
.sect_nk2 a i{ display: block; font-size: 6rem; color: #676767;}
.sect_nk2 a:hover,.sect_nk2 a:hover i{ color: #e11d07;}
.sect_nk2 .bpad{ padding: 0 20%;}

.about-tabs{ text-align: center; clear: both; overflow: hidden;}
.about-tabs a{ width: 20%; height: 10rem; line-height: 10rem; text-align: center; display: block; float: left; background: #19375f; font-size: 2.4rem; color: #fff;}
.about-tabs a i{ font-size: 3.6rem; display: inline-block; vertical-align: middle; margin-right: 10px;}
.about-tabs a:nth-child(2n){ background: #142842;}
.about-tabs a.active{ background: #f0870a; color: #fff;}
.about-list{ position: relative; margin: 0;}
.about-list .bimg img,.about-list .bimg { width: auto; max-width: inherit; height: 100%; overflow: hidden;}
.about-list .full-row{ display: flex; height: 100%;}
.about-list .binfo{ background: #f2f2f2; color: #565656; height: 100%; padding: 2rem 8%; box-sizing: border-box;}
.about-list .btit{ background: url(../img/line.png) no-repeat center bottom; padding-bottom: 20px; font-size: 2.4rem; width: 100%;}
.about-list .tlist{ padding: 0;}
.about-list .tlist p{ text-align: left; clear: both; overflow: hidden; padding: 2rem 0; line-height: 30px;}
.about-list .tlist p span{ display: block; float: left; width: 50%;}
.about-list .tlist p i{ font-size: 2rem; color: #f0870a; display: inline-block; vertical-align: middle;}

.about-info{ text-align: center;}
.about-info .ntit{ padding: 2rem 10%;}
.about-info .ntit span{ font-weight: bold; color: #606060; font-size: 18px;}
.about-info .ntit p{ color: #606060; font-size: 14px; margin-top: 1rem;}

.news-box1{ margin-top: 18rem; padding-right: 8rem;}
.news-box1 span{ font-size: 4rem; font-weight: bold;}
.news-box1 p{ font-size: 1.8rem; line-height: 3.6rem; padding-bottom: 3rem;}
.news-box1 a{ width: 156px; height: 53px; line-height: 53px; display: block; background: #2468f2; border-radius: 25px; color: #ffffff; font-size: 18px; text-align: center;}

.news-box{ margin-bottom: 2rem; position: relative; }
.news-box .row{ display: flex; height: 100%;}
.news-box .media-box{ margin: 0;}
.news-box .media-box .icon{ background: none;}
.news-box a{ height: 100%; position: relative; align-items: inherit;}
.news-box h3{ font-size: 2.4rem; color: #151515; position: relative; font-weight: normal;}
.news-box p{ font-size: 16px; color: #656565; margin-top: 1rem; line-height: 36px;}
.news-box span{ font-size: 16px; color: #656565; margin-top: 1rem; line-height: 36px;}
.news-box a:hover h3{ color: #2468f2;}

.news-box2{ }
.news-box2 li{ clear: both;  border-bottom: 1px solid #e5e5e5; padding-bottom: 2rem; margin-top: 2rem;}
.news-box2 li span{ width: 37px; height: 37px; border: 1px solid #484b51; display: block; font-size: 20px; line-height: 37px; text-align: center; float: left;}
.news-box2 li:first-child span{border: none; background: #2468f2; color: #ffffff;}
.news-box2 li:nth-child(2) span{border: none; background: #2468f2; color: #ffffff;}
.news-box2 li:nth-child(3) span{border: none; background: #2468f2; color: #ffffff;}
.news-box2 h3{ font-size: 1.6rem; line-height: 3.6rem; padding-left: 10px; font-weight: normal; color: #3f3f3f;}

.news-box3{ position: relative; display: flex;}
.news-box3 .media-box{ margin-bottom: 0;}
.news-box3 .media-box .icon{ height: auto!important; background: #eee;}
.news-box3 .media-box .icon img{ height: auto; width: 100%;}
.news-box3 .jcent{ height: 100%; align-items: inherit; background: #f6f6f6; padding: 0 3rem;}
.news-box3 h3{ font-size: 3rem; position: relative;}
.news-box3 p{ color: #656565; margin: 1rem 0;-webkit-line-clamp:3;}
.news-box3:hover .icon img{ transform: scale(1.2); transition: all 0.8s;}
.news-box3 a{ width: 15rem; text-align: center;}

.honor-box{ margin-bottom: 0; background: #f6f5f5; width: auto;}
.honor-box .icon{ background: none;}
.honor-box .ptit{ padding: 0 2rem;}

.case-box{ margin-bottom: 2rem;}
.case-box .ntit{ text-align: center; padding: 2rem 0; color: #4a4a4a; line-height: 3.6rem; font-size: 14px;}
.case-box .ntit span{ font-size: 18px; font-weight: bold;}

.pro-box { margin-bottom: 0; height: 100%;}
.pro-box .icon{ background: #f5f5f5; border:none; height: 100%!important; position: relative;}
.pro-box .icon i{ display: block; position: absolute; width: 100%; height: 100%; line-height:34rem; text-align: center; vertical-align: middle; top: 0; left: 0; background: rgba(248,158,29,0.5); color: #fff; font-size: 5rem; transform: scale(0); transition: all 0.3s;}
.pro-box .ptit{ text-align: center; line-height: 24px; padding: 2rem; color: #999;}
.pro-box h3{ font-weight: normal; padding: 0;}
.pro-box a:hover .ptit{ background: #e48c0f;}
.pro-box a:hover .ptit,.pro-box a:hover h3{ color: #fff;}
.pro-box a:hover .icon i{ transform: scale(1); transition: all 0.3s;}

.pro-tit{ border: 1px solid #ddd; border-left: 0; height: 99.4%; align-items: initial; box-sizing: border-box; padding: 3rem;}
.pro-tit h4{ font-size: 3.6rem; border-bottom: 1px solid #ddd; margin-bottom: 1rem;}
.pro-tit p{ color: #595959; font-size: 16px; line-height: 36px;}
.pro-tit p span{ display: inline-block; width: 90px;}
.pro-tit p a{ display: inline-block;color: #595959; font-size: 14px; margin-right: 20px;}
.pro-tit p a i{ margin-right: 5px; font-size: 19px;}
.pro-tit p a:hover{ color: #c20a14;}
.prod-bk{ display: flex; margin-bottom: 2rem;}

.prod-info{ height: 50rem; box-sizing: border-box; }
.prod-info .swiper-container{height: 100%; overflow: hidden; padding-right: 4px; box-sizing: border-box;}
.prod-info .swiper-slide{ height: auto;}
.prod-info .swiper-scrollbar-drag{ background: #e48c0f;}
.prod-info .swiper-container-vertical>.swiper-scrollbar{ border-image-slice: ;}
.prod-info .ptit{ text-align: center; font-size: 3rem; font-weight: bold;}
.prod-info .ptit:after{ content: ""; background: #e48c0f; display: block; width:50px; height: 4px; margin: 1rem auto 2rem;}
.prod-info .pcont{ color: #6f6f6f; line-height: 33px;}
.prod-info .ptel{ font-weight: bold; color: #e48c0f; font-size: 2.4rem; display: block;}
.prod-info .ptel i{ font-weight: normal; font-size: 3rem; display: inline-block; vertical-align: middle;}
.prod-info .pzx{ display: inline-block; background: #333f47; color: #e48c0f; font-weight: bold; font-size: 2rem; width: 70%; text-align: center; line-height: 6rem;}

.pro-bk{ background: #f3f3f3; padding: 2rem 8% 1rem; height: 100%; box-sizing: border-box;}
.pro-bk .case-box{ margin: 0 2rem; width: auto;}

.swiper-thumb{ height: 99.5%; border: 1px solid #f6f6f6;}
.swiper-thumb .swiper-pagination-bullet-active{ background: #e48c0f;}

.p_subCate .subNav{ background: #f3f3f3; margin-bottom: 1px; padding: 0 2rem; line-height: 6rem; position: relative;}
.p_subCate .subNav i{ color: #e48c0f;}
.p_subCate .subNav span{ font-size: 16px; font-weight: bold;}
.p_subCate .subNav:after{ content: "\e60d"; float: right;font-family: "iconfont" !important; color: #222; font-size: 16px;}
.p_subCate .subNav.open{ margin-bottom: 0;}
.p_subCate .subNav.open:after{ content: '\e609';}
.p_subCate .navContent{ padding:0 1rem 2rem 3rem; margin-bottom: 1px;}
.p_subCate .navContent a{ display: block; line-height: 4rem; border-bottom: 1px dotted #ddd; color: #717171;}
.p_subCate .navContent a:hover,.p_subCate .subNav.open span,.p_subCate .navContent a.cur{ color: #e48c0f;}

/*联系我们*/
.sect_con{background:url(../images/bg_s11.jpg) no-repeat 80% 10%; padding: 5rem;}
.sect_con .brow{ text-align:left; margin-top: 2rem; }
.sect_con .brow i{color: #2468f2; font-size: 2.8rem; padding-right: 1rem;}
.sect_con .brow h3{ color: #2468f2; font-size: 2.4rem; padding-left: 4rem;}
.sect_con .brow p{ color:#7b7b7b; margin:10px 0 0; font-size: 16px; padding-left: 4rem;}
.sect_con .brow span{ color:#17161a; font-size:1.8rem; font-weight: bold;}
.sect_con .brow div{ padding-left: 4rem;}
.sect_con .brow a i{ color: #2468f2; font-size: 3.3rem;}
.form-group span{ font-size: 16px; font-weight: bold;}


.sect_wd .tabs{}
.xswl-bk a{ display: inline-block; border: 2px solid #e48c0f; border-image: linear-gradient(-255deg,#f9cc8c, #e48c0f) 10 10; line-height: 4.5rem; width: 7rem; text-align: center; color: #e48c0f; font-size: 2.2rem; margin-bottom: 8px;}
.xswl-bk a:hover,.xswl-bk a.active{ background-image: linear-gradient(-255deg,#f9cc8c, #e48c0f); color: #fff; transition: all 0.4s;}
.xswl-list .tab-tit{ text-align: left; background: #f3fbfe; line-height: 8rem; padding: 0 2rem; font-size: 3rem; font-weight: bold;}
.xswl-list .tlist{ padding: 0;}
.xswl-list .add-row{ text-align: left; margin-bottom: 3rem;}
.xswl-list .add-row span{ font-weight: bold; font-size: 16px;}
.xswl-list .add-row  p{ color: #888;}
.xswl-list .add-row  p i{ color: #e48c0f; margin-right: 0.5rem; font-size: 20px;}



/*帮助中心*/
.sect_main1{ background:  #f3f4f6; border-top: 1px solid #e0e2e9;padding: 0 0 13rem; position: relative;}
.ul-1{ list-style: none; margin-top: 5rem; position: relative;}
.ul-1 li.li-1{ border-left: 1px solid #e5e5e5; height: 60px; line-height: 60px; clear: both; overflow: hidden;}
.ul-1 li a{ padding-left: 15px; font-size: 16px;}
.ul-1 li a:hover{ color: #728bf1;}
.ul-1 li.li-1:before{ content:""; height:0px; background: #2468f2; width: 3px; display: block; position: absolute; left: 0; opacity: 0;  margin:0 auto; }
.ul-1 li.li-1:hover::before{ content:""; height:60px; background: #2468f2; width: 3px; display: block; position: absolute; left: 0; opacity: 1;  margin:0 auto; }
.box-1{ background: #ffffff; padding: 3rem;}
.box-2{ background: #ffffff; width: 81%; -moz-box-shadow:0px 0px 14px rgb(23,93,237,0.4); -webkit-box-shadow:0px 0px 14px rgb(23,93,237,0.4); box-shadow:0px 0px 14px rgb(23,93,237,0.4); padding: 4rem;}
.box-2 h3{ font-size: 3rem !important; font-weight: 600;}
.box-2 p{ font-size: 1.6rem; color: #646464;}

.box-3{ text-align: center; margin-bottom: 3rem;}
.box-3 p{ font-size: 1.8rem; color: #1f2329; line-height: 10rem;}
.box-3 div{ width: 135px; height: 135px; background: #ffffff; border-radius: 135px; display: block;-moz-box-shadow:0px 0px 20px #f8f8f8; -webkit-box-shadow:0px 0px 20px #f8f8f8; box-shadow:0px 0px 20px #f8f8f8; line-height: 60px; margin: 0 auto;}
.box-3 div img{ padding-top: 3.5rem;}
.sect_k9{ padding: 10rem;background: olive linear-gradient(to right, rgba(235,239,248), rgba(244,248,255)); }
.box-4{ background: #ffffff; padding: 20px; margin-bottom: 2rem;}
.box-4 h3{ font-size: 1.8rem; line-height: 40px; position: relative; padding-left: 25px;}
.box-4 h3:before{ width: 21px; height: 19px; content: ""; display: block; background:url(../images/dot_5.jpg) no-repeat center left ; position: absolute; top: 1rem; left: 0; z-index:10;}
.box-4 h3.b1:before{ background:url(../images/dot_6.jpg) no-repeat center left ;}
.box-4 h3.b2:before{ background:url(../images/dot_7.jpg) no-repeat center left ;}
.box-4 h3.b3:before{ background:url(../images/dot_8.jpg) no-repeat center left ;}
.box-4 h3.b4:before{ background:url(../images/dot_9.jpg) no-repeat center left ;}
.box-4 h3.b5:before{ background:url(../images/dot_10.jpg) no-repeat center left ;}
.box-4 p{ font-size: 14px; line-height: 30px;}


/*分类样式*/
.module_cate{  height: 9rem; line-height: 9rem; position: relative;  z-index: 100;}
.module_cate span{ color: #1f2329; font-size: 3rem; font-weight: bold; }
.subCate{}
.subCate li{ border-left: 1px solid #e5e5e5; height: 60px; line-height: 60px; clear: both; overflow: hidden}
.subCate li a{ padding-left: 15px; font-size: 16px;}
.subCate li a:hover{ color: #728bf1;}
.subCate li:before{content:""; height:0px; background: #2468f2; width: 3px; display: block; position: absolute; left: 0; opacity: 0;  margin:0 auto;}
.subCate li:hover::before,.subCate li.active::before{content:""; height:60px; background: #2468f2; width: 3px; display: block; position: absolute; left: 0; opacity: 1;  margin:0 auto;}


/*新闻详情样式2*/
.nbg{ background: url(../img/bg_nk1.jpg) repeat-y center 0; padding:3rem 0 6rem;}
.nbg .place,.nbg .place a{ color: #878787;}

.box-bg{ background: #fff; padding: 3rem;}
.bshare-custom{ padding: 2rem 0;}

.ul-news{}
.ul-news li{ border-bottom: 1px solid #ddd; padding: 1rem 0; line-height: 30px;}
.ul-news li a{ display: block;}
.ul-news li span{ display: block; color: #999;}

.ntit-1{ font-weight: bold; font-size: 3rem;}

.bk-bq{}
.bk-bq a{ color: #666; display: inline-block; margin: 0 1%;}
.bk-bq a:nth-child(3n){ color: #53b753; font-size: 2.2rem;}
.bk-bq a:nth-child(6n){ color: #000; font-size: 2.6rem;}

/*发展历程*/
.fzlc{ position: relative; height: 65rem; padding: 10rem 0 0;}
.fzlc:after{ content: ""; width: 6px; height: 80%; position: absolute; display: block; border: 1px solid #ddd; border-radius: 6rem; top: 0; right: 0; left: 0; bottom: 0; margin: auto auto;}
.fzlc .swiper-slide{}
.fz-list .binfo{ position: relative;}
.fz-list .binfo:before{ content: ""; width: 10px; height: 10px; border-radius: 10px; border: 3px solid #ddd; position: absolute; top: 8px;left: 0; right: 0; margin: 0 auto; background: #fff;}
.fz-list .date{ float: left; text-align: right; width: 45%;}
.fz-list .date span{ display: inline-block; position: relative;font-size: 18px; font-weight: bold; color: #2b2b2b;}
.fz-list .binfo p{ font-size: 16px; color: #666; float: right; width: 45%;}

.fz-list .odd .date{float: right; text-align: left;}
.fz-list .odd p{ float: left;}

.inews2{ border: 1px solid #eee; padding: 2rem; box-sizing: border-box; background: #fff;}
.inews2{ display: block; clear: both; overflow: hidden; line-height: 40px; margin-bottom: 22px;}
.inews2 span{ display: block; color: #6c6c6c; padding-left: 28px;}
.inews2 h3{ font-size: 16px; color: #2d2d2d; padding-left: 28px;}
.inews2 p{ color: #6c6c6c;}
.inews2 p i{ color: #207ef7; font-size: 2rem; margin-right: 10px; }

.inews2:hover h3{ color: #2481e1;}

.top-next,.bom-prev{ background: none; border: 2px solid #b80924; width: 36px; height: 36px; border-radius: 36px; text-align: center; line-height: 36px; left: 0; right: 0; margin: 0 auto; margin-top: 0;}
.top-next i,.bom-prev i{ color: #b80924; font-size: 2.4rem; font-weight: bold;}
.top-next{ bottom: 0;  top: auto;}
.bom-prev{ top: 0; }

/*资质荣誉列表*/
.img-box{ margin-bottom: 2rem; background: #f5f5f6; border-radius: 10px; padding: 4rem 2rem; width: auto;}
.img-box .icon{ background: #fff; border: none; width: 21rem; height: 21rem; border-radius: 100%; position: relative; margin: 0 auto;}
.img-box .ntit{ text-align: center; line-height: 38px; padding: 2rem 0 0; color: #999; transition: all 0.3s;}
.img-box h3{ padding: 0; font-size: 2.4rem;}
.img-box p{ color: #909090; line-height: 24px;}
.img-box:hover{ background: #008aff;}
.img-box:hover h3,.img-box:hover p{ color: #fff;}

.img-box2{ margin-bottom: 3rem; background: #f3f3f3; padding: 3rem; box-sizing: border-box;}
.img-box2 a{ display: flex; height: 100%; overflow: hidden; clear: both;}
.img-box2 .media-box{ margin: 0;}
.img-box2 .media-box .icon{ background: none;}
.img-box2 .binfo{ padding: 0 10%; position: relative; box-sizing: border-box; height: 100%; align-items: inherit;}
.img-box2 .binfo h3{ font-size: 3rem; color: #008aff; position: relative; z-index: 2; width: 100%; text-align: left;}
.img-box2 .binfo span{ font-size: 18px; color: #444343; line-height: 36px;}
.img-box2 .binfo p{ font-size: 16px; color: #999999; line-height: 30px; margin: 2rem 0;}
.img-box2 .binfo i{ display: inline-block; width: 50px; height: 36px; line-height: 36px; text-align: center; color: #008aff; border-bottom: 1px solid #008aff;  position: relative; z-index: 2;}
.img-box2:hover .binfo i{ color: #fff; background: #008aff;}


.img-box3{ margin-bottom: 2.5rem; background: #f0efef; border-radius:  0 0 5rem 0; padding: 2rem; width: auto;}
.img-box3 .icon{ background: none; border: 0; height: 29rem; position: relative; background: #fff;}
.img-box3 .ptit{ text-align: left; line-height: 24px; padding: 2rem 0; color: #999; transition: all 0.3s;}
.img-box3 h3{ font-weight: normal; padding: 0;text-align: left; font-size: 2.2rem; line-height: 3.5rem;}
.img-box3 h3:after{ content: "\e601"; display: inline-block; vertical-align: middle; width: 3.5rem; height: 3.5rem; border-radius: 3.5rem; float: right; color: #d8d8d8; border: 1px solid #d8d8d8; font-family: iconfont; text-align: center; line-height: 3.5rem; font-size: 2rem; }
.img-box3:hover{ background: #e48c0f; transition: all 0.3s;}
.img-box3:hover a .ptit{ transition: all 0.3s;}
.img-box3:hover a .ptit,.img-box3:hover a h3{ color: #fff;}
.img-box3:hover h3:after{ color: #fff; border-color: #fff;}

.img-box4{ background: #fff; width: auto; margin: 0 1px 5px;}
.img-box4 .icon{ background: none; border: 0; height: 26.7rem; position: relative; background: #fff;}
.img-box4 .ptit{ text-align: left; line-height: 24px; padding: 2rem; color: #999; transition: all 0.3s;}
.img-box4 .ptit span{ font-size: 14px;}
.img-box4 h3{ font-weight: normal; padding: 0;text-align: left; font-size: 1.8rem; line-height: 3.5rem;}
.img-box4:hover{ background: #e48c0f; transition: all 0.3s;}
.img-box4:hover a .ptit{ transition: all 0.3s;}
.img-box4:hover a .ptit,.img-box4:hover a h3{ color: #fff;}

.img-box5{ margin-bottom: 3rem; padding: 0 10%; width: auto;}
.img-box5 .icon{ background: none; border: 0; height: 34rem; position: relative;}
.img-box5 .ptit{ text-align: left; line-height: 24px; padding: 2rem 0; color: #999; transition: all 0.3s;}
.img-box5 h3{ font-weight: normal; padding: 0;text-align: left; font-size: 2.2rem; line-height: 3.5rem;}
.img-box5:hover{ transition: all 0.3s;}
.img-box5:hover a .ptit{ transition: all 0.3s;}
.img-box5:hover a .ptit,.img-box5:hover a h3{ color: #e48c0f;}


.video-box{ width: auto; margin: 0;}
.video-box a{ position: relative; background: #ebeaea;}
.video-box .icon{ background: none; border: 0; position: relative;}
.video-box .icon img{ width: 100%;}
.video-box .icon i{ position: absolute; width: 100%; height: 100%; line-height: 100%; text-align: center; vertical-align: middle; top: 0; left: 0; background: rgba(0,0,0,0.5); color: #b62b20; font-size: 5rem; opacity: 0; transition: all 0.3s;}
.video-box .icon i:before{}
.video-box .ptit{ padding: 2rem;}
.video-box h3{ color: #383838; text-align: center; font-size: 18px; padding: 0; line-height: 5.5rem;}
.video-box a:hover{ background: #b62b20; transition: all 0.3s;}
.video-box a:hover .icon i{ opacity: 1; transition: all 0.3s;}
.video-box a:hover h3{ color: #fff; transition: all 0.3s;}

.video-box2{ width: auto; margin: 0 0 2rem;}
.video-box2 a{ position: relative; background: #ebeaea;}
.video-box2 .icon{ background: none; border: 0; position: relative;}
.video-box2 .icon img{ width: 100%;}
.video-box2 .icon i{ position: absolute; width: 153px; height: 43px; line-height: 43px; text-align: center; vertical-align: middle; top: 0; left: 0; right: 0; bottom: 0; margin: auto auto; background:#b80924; color: #fff; font-size: 16px; border-radius: 43px;  transition: all 0.3s;}
.video-box2 .icon i:before{display: contents; font-size: 2rem; margin-right: 10px;}


.cate-list{}
.cate-list a{width: 100%; background: #f5f6f6; text-align: center; margin-bottom: 2rem; height: 16.6rem; color: #444343;}
.cate-list a span{ display: block; font-size: 3rem;}
.cate-list a i{ color: #444343; font-size: 4.6rem; line-height: 4.5rem;}
.cate-list a:hover{ background: #b80924; color: #fff;}
.cate-list a:hover i{ color: #fff;}

.cont-box{ text-align: center;}
.cont-box .brow{ display: block; font-size: 16px;}
.cont-box i{ font-size: 5rem; color: #009a67;}
.cont-box span{ font-weight: bold; display: block;}

.cjwt-box{ padding: 0;}

.hxjs-box{ margin-bottom: 3rem;}
.hxjs-box a{ display: block; clear: both; overflow: hidden; position: relative; padding-bottom: 5rem;}
.hxjs-box a img{ filter:brightness(50%)}
.hxjs-box .binfo{ background: #fff; padding: 3rem 8%; position: absolute; bottom: 0; left: 0;}
.hxjs-box .binfo:before{ content: ""; width: 10%; height: 2px; background: #dedede; display: block; position: absolute; left: 0; top: 5.5rem;}
.hxjs-box .binfo h3{ font-size: 3rem; font-weight: normal;}
.hxjs-box .binfo p{ color: #666;}
.hxjs-odd .binfo{ left: auto; right: 0; text-align: right;}
.hxjs-odd .binfo:before{ left: auto; right: 0;}
.hxjs-box a:hover .binfo:before{ background: #e48c0f; animation: amt-line 1s infinite;}
.hxjs-box a:hover h3{ color:#e48c0f ;}
.hxjs-box a:hover img{ filter:brightness(100%)}

@keyframes amt-line{
	0%{ width: 10%;}
	50%{ width: 0;}
	100%{width: 10%;}
}

.big_img{position: fixed;z-index: -1;opacity: 0;background: rgba(0,0,0,0.8);width: 100%;height: 100%;top:0;left:0;}
.big_img .swiper-container2 {position: relative;width: 100%;height: 100%;}
.big_img .swiper-container2  .swiper-wrapper{width: 100%;height: 100%;}
.big_img .swiper-slide{width: 100%;height: 100%;display: table}
.big_img .swiper-slide .cell{width: 100%;;height: 100%;display: table-cell;vertical-align: middle;text-align: center;}
.big_img .swiper-slide img{max-width: 90%;max-height: 80%;margin:0 auto;}
.big_img .page2{position: absolute; top:0.2rem;text-align: center;width: 100%;}
.big_img .page2 span{margin:0 0.05rem;}
.big_img .close{ font-size: 5rem; color: #fff; width: 6rem; height: 6rem; line-height: 6rem; top: 1rem; right: 1rem; position: absolute; z-index: 10000; cursor: pointer;}

a.amore{ display: block; border: 1px solid #b80924; color: #b80924; line-height: 40px; text-align: center;}
a.amore:hover{ background: #b80924; color: #fff;}


.form-style1 .form-control{ background: #fff;}

.nbg2{ background: url(../img/bg_nk1.jpg) no-repeat center 0; padding: 6rem 0 0;}
